.renkei_block {
width: 100%;
display: block;
margin-right: auto;
margin-left: auto;
background-color: #D7E9F1;
padding-top: 20px;
padding-right: 30px;
padding-left: 30px;
padding-bottom: 30px;
}
.renkei_block h3 {
font-size: 20px;
padding-bottom: 3px;
margin-bottom: 10px;
border-bottom: 2px solid #8DBACD;
font-weight: bold;
}

.SyoshinUke{
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 30px;
}